Go to the latest version of this document.

# ``twisted`.`protocols`.`sip`.`RegistrationError``

exception documentation

`class RegistrationError(SIPError): (source)`

Constructor: `RegistrationError(code, phrase)`

View In Hierarchy

Registration was not possible.

Inherited from `SIPError`:

Method | `__init__` | Undocumented
Instance Variable | `code` | Undocumented
Instance Variable | `phrase` | Undocumented